<?php
// $Id: lang-english.php,v 1.1 2004/07/11 10:29:15 Farsus Exp $
// -------------------------------------------------------------------------//
//			                   RUNCMS                                       //
//                     (Former now as E-Xoops)                              //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Article
define("_TH_POSTEDBY","Posted by");
define("_TH_ON","on");
define("_TH_READS","reads");
define("_TH_SEARCH","Search");
define("_TH_LOGIN","Connect");

// Menu
define("_TH_WELCOME_BACK","Welcome back %s");
define("_TH_WELCOME_TO", "Welcome to %s");
define("_TH_TOGGLE", "Expand/Collapse");

//Meny
define("_TH_LINKN1","Account");
define("_TH_LINKN2","Downloads");
define("_TH_LINKN3","Links");
define("_TH_LINKN4","Forum");
define("_TH_LINKN5","Tutorials");
define("_TH_LINKN6","F.A.Q.");
define("_TH_LINKN7","Skins/Themes");
define("_TH_LINKN8","Modules");

define("_TH_LINK1","/user.php");
define("_TH_LINK2","/modules/mydownloads/");
define("_TH_LINK3","/modules/mylinks/");
define("_TH_LINK4","/modules/newbb/");
define("_TH_LINK5","/modules/sections/");
define("_TH_LINK6","/modules/xoopsfaq/");
define("_TH_LINK7","http://gordon.farsus.dk");
define("_TH_LINK8","http://www.modscentral.com");


// Waitbox
define("_TH_LOADING","Loading...");
define("_TH_PLEASEWAIT","Please Wait.");
?>
